Subject: Re: Lightwave for Windows
From: Shawn Joyce <[email-masked]>
To: [email-masked]
Date: Thu, 20 Oct 1994 09:08:51 -0500 (CDT)

> 	Buy an Amiga.. Now there's a thought.

I looked at buying a used video toaster with lightwave 3.5 and a used amiga
2000 with a par board and some extra hard disk space.  It ended up an amiga
with a 25 mhz 040 with a complete animation setup cost as much as a powermac
with more ram, a bigger hard disk, video in & out, (audio in & out, but I 
don't need that right now), and a cdrom drive.  I then started hearing 
on this list how pictures were taking 30 to 45 minutes per frame to render 
and I decided the powermac with it's 4 to 20 minutes per frame would be a
slightly better deal even though the software wasn't as powerful.  Of cource
I could spend 11,000 on an alpha to get good rendering speed, but since that
is almost my entire year's salary (it is more than I made last year), I don't 
really see that as an option.  Dec sells a 150 mhz alpha for 6,000 though.
I was really tempted by it, but lightwave wasn't out for the alpha and wouldn't
be until november - january.

Shawn Joyce